@charset "ISO-8859-1";



.mybtn {
  /*background: #3498db !important;*/
  background: #903 !important;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 14px;
  padding: 3px 6px 3px 6px;
  text-decoration: none;
}

.mybtn:hover {
  /*background: #3cb0fd !important;*/
  background: #FF5C5E !important;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}




body {
	background-color: #fff; 
	color: #222;
	/* font: 11px/15px Arial, helvetica, sans-serif; */
	font-family: helvetica, geneva, verdana, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

h1 {
	background-color: inherit;
	color: #555;
	/* font-family: helvetica, geneva, verdana, sans-serif; */
	font-size: 1.3em;
	margin: 0;
	padding-top: 14px;
}

h2 {
	background-color: inherit;
	color: #444;
	/* font-family: helvetica, geneva, verdana, sans-serif; */
	font-size: 1.2em;
	margin: 0;
	padding-top: 10px;
}

h3,
h4 {
	background-color: inherit;
	color: #333;
	/* font-family: helvetica, geneva, verdana, sans-serif; */
	font-size: 1.1em;
	font-weight: bolder;
	margin-bottom: 0;
	padding-bottom: 0;
}

h4 {
	font-size: 1em;
}

p {
	/* font-family: helvetica, geneva, verdana, sans-serif; */
	padding: 0 0 11px 0;
}

ul {
	/* font-family: helvetica, geneva, verdana, sans-serif; */
	list-style-type: square;
	margin-left: 15px;
	padding-left: 0;
}

a {
	background-color: inherit;
	/*color: #f02233;*/
	color: #903;
	/* font-family: helvetica, geneva, verdana, sans-serif; */
	font-size: 1em;
	text-decoration: none;
}

a:hover {
	/* font-family: helvetica, geneva, verdana, sans-serif; */
	color: #000;
	text-decoration: none;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

div.logo-header {
	margin: 10px;
	text-align: left;
}

div.page {
	border-top: none;
	margin: 0;
	padding: 0;
}

div.banner {
	/*background-color: #25589d;*/
	background-color: #903;
	border: 0;
	/*color: rgb( 101, 151, 199 );*/
	color: #E1B4AF;
	font: normal normal normal medium "helvetica neue", helvetica, arial, sans-serif;
	height: 98px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

div.logo {
	/*background-color: #25589d;*/
	background-color: #903;
	border: none;
	color: inherit;
	float: right;
	height: 83px;
	position: relative;
	width: 137px;
	margin: 0;
	padding: 10px 10px 0;
}

div.logo img {
	/*background-color: #25589d;*/
	background-color: #903;
	color: inherit;
}

div.welcometo {
	/*background-color: #25589d;*/
	background-color: #903;
	border: 0;
	/*color: #c4ddf5;*/
	color: #E1B4AF;
	font: normal normal normal 16px "helvetica neue", helvetica, arial, sans-serif;
	margin: 0;
	padding: 10px 10px 0;
}

div.welcometo h1 {
	/*background-color: #25589d;*/
	background-color: #903;
	border: 0;
	/*color: #fff;*/
	color: #E1B4AF;
	/*font: normal normal normal 28px "helvetica neue", helvetica, arial, sans-serif;*/
	font: normal normal normal 36px "helvetica neue", helvetica, arial, sans-serif;
	letter-spacing: 1.5px;
	margin: 0;
	padding: 20px;
}

div.content {
	/* font-size: 11px; */
}

div.content a {
	background-color: inherit;
	/*color: #25589D;*/
	color: #903;
	font-size: 1em;
}

div.content a:hover {
	color: #666;
}

div.footer {
	background-color: #413537;
	/*border-top: 1px solid #ccc;*/
	margin: 20px 0 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	font-size: 11px;
	line-height: 1.5;
}

div.footer p {
	background-color: inherit;
	/*color: #888;*/
	color: #C4C3C2;
	font-size: .9em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: center;
}

div.footer a {
	background-color: inherit;
	/*color: #777;*/
	color: #C4C3C2;
	font-size: .9em;
	/*text-decoration: underline;*/
	text-decoration: none;
}

div.footer  a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
